Subject: RE: Posters
From: "CASTRO, LOURDES" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 16 Mar 2009 10:21:41 -0400

Good morning Mike,

I am not ready to order the poster yet, but I'll let you soon.

Have a nice day!

Lourdes 

From: Mike [mailto:[email-masked]] 
Sent: Monday, March 16, 2009 9:46 AM
To: CASTRO, LOURDES
Subject: Re: Posters

Hello Lourdes.

I am back in the office and wanted to touch base with you to find out if
any decisions were made about ordering your labor law sets.  If
everything looks good with the pricing I have quoted for you, maybe we
can get things processed today and on it's way to you.  Let me know how
you would prefer to proceed.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 

	From: CASTRO, LOURDES
<mailto:[email-masked]>  

	To: [email-masked] 

	Sent: Tuesday, March 03, 2009 4:33 PM

	Subject: Posters

	Hi Mike,

	I got your quote and I really like the price.  I'll get back to
you. 

	Thanks.

	Lourdes Castro

	Personnel Office

	Gateway Center

	54 Meadow Street

	New Haven, CT  06519

	TEL: 203-946-8807

	FAX: 203 946-8805